.pink-shadow {
  border-color: #ffdde4 #ff1141 #ff1141 #ffdde4;
  background: #ffaabb;
  color: black;
}
.blue-shadow {
  border-color: #ffffff #000066 #000066 #ffffff;
  background: #0000ff;
  color: white;
}
.green-shadow {
  border-color: #e5f7e5 #103410 #103410 #e5f7e5;
  background: #33aa33;
  color: white;
}
.panel {
  box-sizing: content-box;
  width: 300px;
  height: 40px;
  font-size: 1.5rem;
  border-style: solid;
  border-width: 5px;
  text-align: center;
  line-height: 40px;
  margin-bottom: 5px;
}
.rounded {
  border-radius: 15px;
}
